﻿@charset "utf-8";

/* rss_content
----------------------------------------------------------- */
body {  background:#000;margin: 0px; padding: 0px;   }

/* rss_content幅760px
----------------------------------------------------------- */
#plan_rss {width: 485px; margin: 0px; padding: 0px; display: block;}

/* 
----------------------------------------------------------- */
#mini {margin:0 0 8px 0; padding:0; border-bottom:#BFB6AF 1px solid;}



#mini {
margin:0 0 8px 0; padding:10px 10px 0 10px; border:#E0DBC6 1px solid; background:url(bg_plan_home.jpg) no-repeat left top; border-radius:3px; color:#eee;}
#minileft { float:left; width:270px; margin:0; padding:0;}
#minileft h4 { font-size:14px; color:#FFFFFF;}
#minileft p{font-size:13px;}
#miniright { float:right; width:164px; margin:0; padding:0;}
#miniright a img { border:solid 2px #F0EBE0;}

hr{clear:both; margin:0; padding:0; visibility:hidden;}

a{color:#FEFFC1; text-decoration:none;}
a:hover{ color:#FFF;text-decoration:underline;}